 
/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */ 

/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

html {
	height: 100%;
	width: 100%;
}

body {
	background: #fff url(bg.gif) repeat-y;
	font: 12px/20px Verdana, Geneva, sans-serif;
	color: #565656; 
	text-align: left;	
	height:100%;
	width: 100%;
}

/* links */
a, a:visited {	
	color: #c51015;
	text-decoration: none;
}
a:hover,
a:active {
	color: #c51015;
	text-decoration: none;
}

/* headers */
h1 {
	font-weight: Bold; 		
}

/* Paragraph */
p { padding: 0 0 10px 0; }

/* images */


/* start - table */
table {
	border-collapse: collapse;
	margin: 0;	
	padding: 0;	
}

/* end - table */


/*-------------------------------------------
   LAYOUT
--------------------------------------------*/ 
#start {
	position:absolute;
	bottom: 100px;
	text-align: left;
	overflow:hidden;
	width: 100%;
	padding-left: 100px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;	
}

#start-logo {
	margin-bottom: 175px;
}

#start-line {
	position:absolute;
	bottom: 30px;
	width: 100%;
	border-top: 2px dashed #fff;	
}

#start-text {
	font: 13px/18px Verdana, Geneva, sans-serif;
	text-decoration: none;
	color: #ffffff;
	width: 100%;
}

#start-text a {
	text-decoration: none;
	color: #ffffff;
}

#start-text a:hover,
#start-text a:active {
	text-decoration: none;
	color: #c51015;
}

#wrap {
	position: relative;
	width: 1158px;
	margin: 0;
	padding: 0;
}

#main {
	position: relative;
	float: right;
	width: 888px;
	padding: 0; 
	margin: 0;
}

#sidebar {
	position: relative;
	float: left;
	width: 258px;
	background: #ebe7e1;
	padding: 0; 
	margin: 0 12px 0 0;
}

#logo {
	position: relative;
	float: left;	
	height: 300px;
	background: #ebe7e1;
	padding: 0 0 0 3px; 
	margin: 0;
	display: inline;				
}

#sprache {
	position: relative;
	float: left;	
	width: 258px;
	height: 90px;
	font: 11px Verdana, Geneva, sans-serif;
	background: #ebe7e1;
	padding: 0; 
	margin: 0;
	display: inline;				
}

#sprache a:hover,
#sprache a:active {
	text-decoration: none;
	color: #c51015;
}

#nav {
	position: relative;
	float: left;	
	width: 246px;
	background: #fff;					
	padding: 20px 0 20px 0;
	margin: 0 12px 0 0;	
	display: inline;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;				
}

#nav ul li {
	height: 20px;
	font: 12px/20px Verdana, Geneva, sans-serif;
	overflow: hidden;
	list-style: none;
	text-decoration: none;			
}

#nav .main-static {
	background: url(navbg.gif) no-repeat left bottom;
	color: #565656;
	padding: 0 0 0 46px;
}

#nav .main a {
	background: url(navbg.gif) no-repeat left;
	color: #565656;
	padding: 4px 0 4px 46px;
}

#nav .main-current a {	
	background: url(navbga.gif) no-repeat left;
	color: #c51015;
	padding: 4px 0 4px 46px;
}

#nav .sub a {
	background: url(navsubbg.gif) no-repeat left;
	color: #9a9b9c;
	padding: 4px 0 4px 46px;
}

#nav .sub-current a {	
	background: url(navsubbga.gif) no-repeat left;
	color: #c51015;
	padding: 4px 0 4px 46px;
}

#nav ul li a:hover, 
#nav ul li a:active,
#nav .sub a:hover, 
#nav .sub a:active 
#nav .sub-current a:hover, 
#nav .sub-current a:active {
	color: #c51015;
	text-decoration: none;
}

.langsel {
	color: #565656;
}

#pic {
	position: relative;
	float: left;	
	width: 888px;
	height: 520px;
	background: #9a9a9d;
	padding: 0; 
	margin: 0 0 0 0 !important;
	margin: 0 0 -2px 0;		
	display: inline;				
}

#map {
	position: relative;
	float: left;	
	width: 888px;
	height: 520px;
	background: #9a9a9d;
	padding: 0; 
	margin: 0 0 0 0 !important;
	margin: 0 0 -2px 0;		
	display: inline;
	overflow: hidden;	
}

#whitebar {
	position: relative;
	float: left;	
	width: 888px;
	height: 12px;
	background: #fff;
	padding: 0; 
	margin: 0;	
	display: inline;				
}

#content {
	position: relative;
	float: left;	
	width: 650px;	
	background: #ebe7e1;					
	padding: 18px 18px 18px 18px;
	margin: 0;
	display: inline;
}

#content .backlink {
	font-size: 10px;
	color: #565656;
	margin-bottom: 20px;
	display: block;
}

#content .backlink a {
	color: #565656;
	text-decoration: none;
}

#content .backlink a:hover,
#content .backlink a:active {
	color: #c51015;
	text-decoration: none;
}

#content h1 {
	font: bold 12px/20px Verdana, Geneva, sans-serif;
	color: #565656; 
	text-align: left;
}

#content ul {
	padding: 0;
	margin: 0 0 18px 0;
}

#content ul li {
	padding-left: 12px;
	background: url(inbau-bullet.gif) no-repeat left top;
	list-style: none;
}

#content ul li a {
	color: #565656;
}

#content ul li a:hover,
#content ul li a:active {
	color: #c51015;
}

#content .inbau-bullet {
	padding: 2px 0 0 0;
	margin: 0 0 0 0;
}

#content a.maillink {
	color: #565656;
	text-decoration: none;
}

#content a.maillink:hover
#content a.maillink:active {
	color: #c51015;
	text-decoration: none;
}

#content form {
	margin: 12px 0 0 0; 
	padding: 0; 
}

#content form label {
	font: 10px Verdana, Geneva, sans-serif;
	color: #565656;
	padding: 0 0 12px 0px;
	margin: 0;
	display: block;
}

#content form input {
	display: block;
	font: 12px Verdana, Geneva, sans-serif; 
	margin: 0;
	padding: 2px 2px 2px 0px;
	width: 420px;
	color: #565656;
	background-color: #ebe7e1;
	border-width: 0 0 1px 0;
	border-style: dashed;
  	border-color: #565656;
}

#content form select {
	display: block;
	font: 12px Verdana, Geneva, sans-serif; 
	margin: 0;
	padding: 2px 2px 2px 0px;
	width: 120px;
	color: #565656;
	background-color: #ebe7e1;
	border-width: 0 0 1px 0;
	border-style: dashed;
  	border-color: #565656;
}

#content form textarea {
	display: block;
	font: 12px/20px Verdana, Geneva, sans-serif; 
	margin: 16px 0 0 0;
	padding: 0px;
	width: 420px;
	color: #565656;
	background-color: #ebe7e1;
	border-width: 1px;
	border-style: dashed;
  	border-color: #565656;
}

#content input.button { 
	font: 12px Verdana, Geneva, sans-serif; 
	height: 30px;
	margin: 12px 0 0 0;
	padding: 3px 6px;
	width: 100px; 
	color: #565656;
	background-color: #ebe7e1;
	border-width: 1px;
	border-style: dashed;
  	border-color: #565656;
}

#content td.untext {
	padding: 0 0 10px 10px;
}	

#content td.unyear { 
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #565656; 
}

#content td.ztext {
	padding: 0 0 0 10px;
}	

#content td.zyear { 
	font-weight: bold;
	color: #565656; 
}

#frigodec {
	float: right;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #565656;
	padding: 25px 0 25px 50px;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.no-border { border: none; }
.clearer { clear: both; }
.clear { display: block; }
.clear:after {
	display:block; 
	visibility:hidden; 
	clear:both; 
	height:0; 
	content: "."; 
}

